#TiposMadera {
	border-top: 2px #A4A4A4 solid;
}

.btn-seleccionable {
	width: 75px;
	border: 1px solid #BDBDBD;
	border-radius: 1px;
	padding: 12px 12px 12px 8px;
	background-color: #FFFFFF;
	font-size: 12px;
}

.btn-seleccionado {
	border: 2px solid #000000  !important;
}

.fila1img {
	height: 200px;
	margin: 0 auto;
}

.marcoimg:hover{
	border: 1px #BDBDBD solid;
	color: #0B3861; 
	cursor: pointer;
}

.marcoimg a img { 
    display: table-cell;
    text-align:center;
}



#menuSecundario ul li a {
	color: #000;
}

.listaMenuSecundario li {
	display:inline;
	font-size: 18px;
}

.listaMenuSecundario li input{
	width: 228px;
	height: 38px;
}

@media screen and (min-width: 992px) {
	.imagenBatCarrito{
    	transform: rotate(-45deg);
    }
}

@media screen and (max-width: 991px) {
    .imagenBatCarrito{
    	transform: rotate(0);
    }
}
